enum EnvironmentType {
  product, // 正式环境
  gray, // 灰度环境
  test, // 测试环境
  develop, // 开发环境
  benchmark, // 压测环境
}

String describeEnvironment(EnvironmentType type) {
  try {
    return ['正式环境', '灰度环境', '测试环境', '开发环境', '压测环境'][type.index];
  } catch (e) {
    return '';
  }
}

String englishDescribeEnvironment(EnvironmentType type) {
  try {
    return ['product', 'gray', 'test', 'develop', 'benchmark'][type.index];
  } catch (e) {
    return '';
  }
}
